package com.ssm.manage.service;

import com.github.pagehelper.PageInfo;
import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.ImgMaintain;
import com.ssm.manage.query.ImgMaintainRequest;

import java.util.List;

public interface SsmImgMaintainService extends BaseService<ImgMaintain> {
    PageInfo<ImgMaintain> page(ImgMaintainRequest imgMaintainRequest);

    int saveInfo(List<ImgMaintain> uploadFilesInfo, String userNum);

    int delete(List<ImgMaintain> list);

}
